/* RESPONSIVE CSS ----- */
@media (max-width: 1100px) {
#headerBlock { width: auto; margin: 0; padding: 0 10px; }
#mainBlock { width: auto; margin: 0; padding: 10px; }
#footerBlock { width: auto; margin: 0; padding: 0 10px; }
}

@media (max-width: 1024px) {

a.logoBar { float: none; text-align: center; width: auto; line-height: 1em; min-height: 0; max-width: none; }
a.logoBar img { display: inline-block; margin: 0 auto; }
#headerRight { position: absolute; right: 0; top: 10%; width: auto; }

span.sloganTxt { font: 600 14px/1.2em 'Open Sans', sans-serif; text-align: center; }

#navBlock { position: absolute; left: 30px; top: 3em;  width: auto; background: none; }
#navBar { background: none; }
#navBlock ul.mainNav { display: none; }
#navBlock #mobileNav { display: block; }
#navBlock .homeBtn { 
	background: transparent;
	border: none;
	width: auto;
	height: 50px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font: 700 40px/42px 'Open Sans', sans-serif;
	letter-spacing: 0em;
	color: #000;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	display: block; }
#navBlock .homeBtn:hover { /* background: #F86EAD; */ color: #333; }
#navBlock ul { display: none; padding: 0; margin: 0; list-style: none; position: absolute; left: auto; right: auto; }
#navBlock ul.mobMenu { background: #333; width: 300px; padding-top: 10px; }
#navBlock ul.mobMenu ul { background: #3a3a3a; position: relative; }
#navBlock ul.mobMenu ul ul { background: #444; }
#navBlock ul.mobMenu li { padding: 0; margin: 0; display: block; border-bottom: 1px solid #444; position: relative; }
#navBlock ul.mobMenu li li { border: none; }
#navBlock ul.mobMenu > li.first { display: none; }
#navBlock ul.mobMenu li a { 
	display: block;
	color: #fff;
	padding: 15px 15px;
	font: normal 16px/16px 'Open Sans', sans-serif;
	text-align: left; }
#navBlock ul.mobMenu li a:hover { text-decoration: none; background: rgba(0,0,0,0.1); }
#navBlock ul.mobMenu li li a { padding: 10px 15px 10px 20px; font: normal 16px/16px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu li li li a { padding: 8px 15px 8px 25px; font: normal 14px/14px 'Open Sans', sans-serif; }
#navBlock ul.mobMenu span.submenuTrigger { 
	display: block;
	position: absolute;
	top: 7px;
	right: 20px;
	border: 1px solid #444;
	cursor: pointer;
	font-size: 15px;
	line-height: 25px;
	width: 25px;
	text-align: center;
	padding: 0;
	background: #444;
	color: #fff; }
#navBlock ul.mobMenu span.submenuTrigger:hover { color: #fff; background: #000; }
#navBlock ul.mobMenu li li span.submenuTrigger { line-height: 20px; width: 18px; top: 6px; padding: 0; background: #444; border: 1px solid #444; }
}

@media (max-width: 840px) {
a.logoBar { float: left; margin-bottom: 10px; }
#headerRight { position: relative; right: auto; top: auto; width: auto; max-width: none; float: none; clear: both; padding: 5px; background: #fff; }
#searchBox { margin: 0 auto 0 auto; width: 150px; position: absolute; top: 5px; right: 5px;  }
#headerLinks { margin: 0; position: absolute; top: 5px; left: 5px; }
#headerLinks li { font-size: 12px; padding: 0; }
#headerLinks li:before { line-height: 20px; }
#headerLinks li:first-child:before { line-height: 20px; }

#navBlock { position: absolute; right: 10px; left: auto; top: 2em; width: auto; }
#navBlock ul { right: 0; }
#mainBlock .mainBar { float: none; width: auto; margin: 0 0 1em 0; }
#mainBlock .rightBar { float: none; width: auto; margin: 0 0 1em 0; padding: 10px 15px; }
}
@media (max-width: 520px) {

a.logoBar img { max-width: 100%; max-height: 100px; height: auto; width: auto; }

#navBlock {  }
#navBlock .homeBtn span { display: none; }


#headerRight { min-height: 50px; padding: 0 0 5px 0; margin: 0; }
span.sloganTxt { display: none; }

#footerBlock .footerLinks { float: none; width: auto; }
#mainBlock .contentBar td { display: block; width: auto; }
#mainBlock .contentBar td img,
#mainBlock .contentBar img { max-width: 100%; width: auto; height: auto; }
#mainBlock .contentBar iframe { width: 100%; height: 240px; }
}
@media (max-width: 360px) {
a.logoBar img { max-width: 240px; }

#searchBox { margin: 0 auto 5px auto; width: 180px; float: none; position: relative; top: auto; right: auto; clear: both; }
#headerLinks { position: relative; float: none; top: auto; left: auto; text-align: center; margin: 0 0 0 0; }
a.phoneUs { clear: both; float: none; position: relative; top: auto; right: auto; text-align: center; }

}
